


.container {
  margin-right: 2.083333333333333%;
  margin-left: 2.083333333333333%;
  *zoom: 1;
}

.container:before,
.container:after {
  display: table;
  line-height: 0;
  content: "";
}
.container:after {
  clear: both;
}

.container,
.masthead .fix { width: 960px; margin: 0 auto; }

  .masthead { 
    background: #ffffff;
    background: rgba(255, 255, 255, 0.65);
  }
  .masthead .logo { 
    margin: 1.2em 0; 
    width: 127px; 
    float: left;
    background-position: 0 0;
  }

/* Navigation
   ========================================================================== */

  .navToggle { display: none; }

  .primaryNav { 
    margin: 1.12em 0;
    float: right;
    clear: right;
  }

  .primaryNav .menu { float: right; }
  .primaryNav .menu > li {
    margin-left: 4px; 
    float: left;
    position: relative; 
    -webkit-transition: background-color 0.2s ease-in-out,
              color 0.2s ease-in-out, 
              border-radius 0.2s ease-in-out;
    -moz-transition:  background-color 0.2s ease-in-out,
              color 0.2s ease-in-out, 
              border-radius 0.2s ease-in-out;
    -o-transition:    background-color 0.2s ease-in-out,
              color 0.2s ease-in-out, 
              border-radius 0.2s ease-in-out; 
    transition:     background-color 0.2s ease-in-out,
              color 0.2s ease-in-out, 
              border-radius 0.2s ease-in-out;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*border: 1px solid #FFFFFF;*/
  }
  .primaryNav .menu > li:hover { background-color: #76aed4; color: #FFFFFF }
  .primaryNav li.contact { background-color: #eaeaea; }
  .primaryNav li.contact:hover { background-color: #96D61E; }
  .primaryNav .menu > li > a:hover,
  .primaryNav .menu > li:hover > a { color: #FFFFFF; }

  .primaryNav .menu > li > a { 
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out; 
    transition: color 0.2s ease-in-out;
  }

  .primaryNav .menu > li > a {
    line-height: 38px; 
    padding: 0 13px; 
    font-size: 14px; 
    font-size: 0.875rem; 
    /*border-bottom: 1px solid #ffffff;*/
  }
  .primaryNav a { display: block; color: #333; }

  .primaryNav .menu > li.parent {
    -webkit-border-radius: 5px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    border-radius: 5px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-color: #FFFFFF;
  }

  .primaryNav .menu > .parent:hover > a { background: url('_/images/icons/navArrow.png') center bottom no-repeat;  }
  .primaryNav .sub-menu {
    position: absolute;
    visibility: hidden;
    overflow: hidden;
    top: 38px; 
    left: -10px;
    width: 160px;
     -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 6px; 
    border: 1px solid #d7d7d7;
    background-color: #FFFFFF;
    z-index: 700;
  }
  .primaryNav .sub-menu a { padding: 2.2%; font-size: 14px; font-size: 0.84375rem; }
  .primaryNav .sub-menu a:hover { background-color: #f1f1f1; }

  .primaryNav li:hover ul, 
  .primaryNav li:focus ul { display: block; visibility: visible; }
  .primaryNav li.hover ul,
  .primaryNav li:hover ul { display: block; visibility: visible; }
  .primaryNav li:hover li { display: inline; }



/* Contact Information
   ========================================================================== */

  .telno { 
    width: 400px; 
    font-size: 18px; 
    font-size: 1.125rem; 
    clear: right;
    text-align: right;
    float: right;
  }

/* Page Banner
   ========================================================================== */

  .page-template-page-banner-php .pageBanner { height: 250px; display: block; }
  .page-template-page-banner-php .masthead {position: absolute; top: 0; right: 0; }
  .page-template-page-banner-php .pageBanner .container { position: relative; height: 250px; }
  .page-template-page-banner-php .telno { color: #000; }
  .page-template-page-banner-php { color: #696969; }
  .page-template-page-banner-php .breadcrumb { background: none; }

  h1.white { color: #FFFFFF; }
  h1.dark { color: #3a3a3a; }
  .page-template-page-banner-php .pageBanner h1 { 
    position: absolute; 
    bottom: 2.136752136752137%; 
    left: 0; 
    font-weight: 700; 
    color: #fff; 
    width: 100%;
    font-size: 28px; 
    font-size: 1.75rem; 
  }
 
/* =============================================================================
   Content
   ========================================================================== */


 .pageTop { background-color: #FFFFFF; }
 .home #content { padding: 0; background-color: #ececec; }

/* =============================================================================
   Breadcrumb
   ========================================================================== */

 .breadcrumb { 
  overflow: hidden;
  background-color: #ffffff;
  padding-top: 0.3em;
 }
  .breadcrumb { 
    padding-bottom: 0.3em;
    border-top: 1px solid #ebebeb;
  }

   .breadcrumb .span8 { width: 70%; float: left; }
   .breadcrumb .span4 { width: 30%; float: left; margin: 0; }

/* =============================================================================
   Portfolio Page 
   ========================================================================== */


  .portfolioList .row { margin-bottom: 5%}
  .portfolioList .projectImage { float: right; }
  .portfolioList .projectDetails { float: left; }

  .portfolioList .projectImage { width: 66%; margin-left: 2%; }
  .portfolioList .projectDetails { width: 32%; }
  .portfolioList .projectImage img { 
      -webkit-box-shadow:  0px 0px 1px 0px rgba(0, 0, 0, .12);   
      box-shadow:  0px 0px 1px 0px rgba(0, 0, 0, .12);
  }

  .projectDetails .button { float: left; }


.projectDetails .button { 
  color: #FFFFFF; 
  background-color: #3C8BC2;
  font-size: 15px;
  font-size: 0.90625rem;
  margin-top: 1em;
}

.projectDetails .content { padding-top: 2.941176470588235%; }
.postTitle { padding-top: 1%; }

.iconNav { float: right; }

.iconNav a { 
 	background-color: #747474;
  font-size: 17px;
 	font-size: 1.0625rem; 
}

.postTitle h1 { float: left; }

#menu-footer-categories li { width: 48%; float: left; margin-right: 2%; }

.mainBanner { height: 474px; }

/* =============================================================================
   Featured Services
   ========================================================================== */

.featuredServices { padding-bottom: 1.25em; } 
.featuredServices .title { 
	display: block;
	line-height: 27px;
	color: #262626;
	text-align: center;
  font-weight: 300;
  font-family: 'Roboto', Tahoma, sans-serif;
  text-transform: uppercase;
  font-size: 17px;
  font-size: 1.0625rem;
  padding: 5px 10px;
}

.featuredServices .service { 
  float: left;
  min-height: 220px;
  width: 33.33333333333333%;
}


  
/* =============================================================================
   Services
   ========================================================================== */

.subService { float: left; }
.subService { 
  margin-left: 1.15%; 
  margin-right: 1.15%; 
  width: 30.83333333333333%;
}
.servicePage h1 { margin-bottom: 0; }



/* ==========================================================================
   Team Page
   ========================================================================== */

.team .member { float: left; }
.team .member .detail { padding: 1em; background-color: #FFFFFF; }
.team .member { margin-right: 2.083333333333333%; width: 22.91666666666667% }


